body {
    background-image: 
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(11, 21, 58, 1) 100%),
        url("/wp-content/uploads/2025/09/pattern-blue-header-50-scaled.webp");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position-x: 50%;
    font-family: brandon-grotesque, Arial, Helvetica, sans-serif;
    color: #fff;
    background-color: #0B153A;
}
h1 {
    font-family: brandon-grotesque;
    font-size: 65px;
    color: #fff;
}
h2 {
    font-family: brandon-grotesque;
    font-size: 35px;
    color: #fff;
}
h3 {
    font-family: brandon-grotesque;
    font-size: 32px;
}
h4 {
    font-family: brandon-grotesque, Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: 400;
}

#selection {
    background-color: #1C3672;
    padding: 40px;
    border-top-left-radius: 50px;
}
.card {
    --bs-card-border-color: #1C3875;
    --bs-card-border-radius: 20px;
    --bs-card-inner-border-radius: 20px;
    --bs-card-bg: #152A5D;
    --bs-card-color: #ffffff;
    --bs-card-title-color: #ffffff;
    --bs-card-spacer-y: 1.5rem;
    --bs-card-spacer-x: 1.5rem;
}
#what-type .card {
    --bs-card-subtitle-color: #D2AE5D;
}
#what-type .card h5 {
    font-size: 1.5rem;
}
#what-type .card h6 {
    font-size: 1.25rem;
}
#what-type .card {
    --bs-card-border-radius: 40px;
    --bs-card-inner-border-radius: 40px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
}
#what-type .card-img-top {
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
}

#where-attend .card {
    --bs-card-subtitle-color: #ffffff;
    text-align: center;
}
#where-attend .card h5 {
    font-size: 1rem;
    text-transform: uppercase;
}
#where-attend .card h6 {
    font-size: 2rem;
}
.age-1 {
    color: #fff;
    background-color: #CC3A4C;
}
.age-2 {
    color: #fff;
    background-color: #AE8322;
}
#accordion-courses {
    --bs-accordion-bg: unset;
    --bs-accordion-active-bg: unset;
    --bs-accordion-border-color: #1C3875;
    --bs-accordion-btn-color: #fff;
    --bs-accordion-active-color: #fff;
    --bs-accordion-color: #fff;
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
    --bs-accordion-border-width: 2px;
    
}
#accordion-courses .accordion-item {
    margin-bottom: 3rem;
    border-top: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
    border-radius: var(--bs-accordion-border-radius);
}
#accordion-courses h2 button {
    font-size: 1.75rem;
}
#accordion-courses .rounded-pill {
    padding: 6px;
    margin-left: 16px;
    font-size: 1rem;
}
.selected-lessons-container .rounded-pill {
    padding: 2px 6px;
    margin-left: 6px;
    font-size: 13px;
}
#accordion-courses .accordion-button {
    text-transform: none;
}
#selection .border-bottom, #selection .border-top {
    --bs-border-color: #4373E2;
    --bs-border-width: 2px;
}


.reservations-table {
    font-size: 21px;
    width: 100%;
}

.reservations-table .reservation-button, .reservations-mobile .reservation-button {
    color: #ffffff;
    background-color: #4373E2;
    border: 1px solid #4373E2;
    padding: 9px 32px;
    border-radius: 20px 0 20px 0;
    text-transform: uppercase;
    font-size: 16px;
}

.reservations-table .reservation-button:hover {
    background-color: #3676FF;
    border-color: #3676FF;
}

.reservations-table tr td {
    padding: 0 15px 30px 5px;
}

.reservations-table thead tr td {
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.15em;
    font-weight: 600;
}

.reservations-table thead tr td span {
    border-bottom: 1px solid #496091;
}

button.plus, button.minus {
    background-color: transparent;
    cursor: pointer;
    color: #fff;
    border: none;
    font-size: 21px;
    padding-left: 4px;
    padding-right: 4px;
}

.attendee-count {
    border: 2px solid #1C3875;
    padding: 10px 20px 9px 20px;
}
.reservation-full, .reservation-full button.plus, .reservation-full button.minus {
    color: #1C3875;
}
span.reservation-full {
    text-transform: uppercase;
    padding-left: 10px;
}
span.reservation-title {
    font-size: 22px;
    font-weight: 500;
}
.reservation-date {
    font-size: 18px;
    margin: 6px 0;
}

p, div.alert {
    font-size: 21px;
    color: #fff;
}
.rnsa-details {
    font-size: 21px;
}
.button-no-styling {
    border: none;
    padding: 0;
    background-color: unset;
    text-align: unset;
}
.button {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    color: #0a153a;
    background-color: #fff;
    border: 1px solid #fff;
    padding: 10px 36px;
    border-radius: 20px 0 20px 0;
}
a.button {
    text-decoration: none;
}
.button:hover {
    color: #ffffff;
    background-color: #0a153a;
    border-color: #0a153a;
}
button:disabled, .button:disabled {
    opacity: 0.5;
    cursor: not-allowed;
}
.bg-white p {
    color: #0a153a;
}
footer {
    background-color: #0a153a;
    color: #fff;
    padding-top: 45px;
    padding-bottom: 26px;
    font-size: 21px;
}
#account-details {
    font-size: 21px;
}
#account-details a {
    color: #0a153a;
}
.account-button {
    display: inline-block;
    font-size: 22px;
    line-height: 22px;
    text-decoration: none;
    color: #0A153A;
    border-radius: 30px;
    height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    border: 2px solid #E8EBF1;
    height: 55px;
}
#account-details a.account-button:hover {
    background-color: #1C3875;
    border-color: #3770EA;
    color: #fff;
}
.form-control {
    font-size: 21px;
    color: #0a153a;
    padding: 6px 16px;
}
.form-control::placeholder {
    color: #848A9D;
}

#course-column {
        --bs-gutter-x: 3rem;
    }
@media (min-width: 992px) {
    #course-column {
        --bs-gutter-x: 9rem;
    }
}

@media (max-width: 991.98px) {
    i.fa-shopping-cart {
        background-color: #fff;
        color: #0B153A;
    }
    .rounded-pill {
        min-width: 78px;
        padding-left: 6px;
        margin-right: 2px;
    }
    #selected-lessons-mobile-container .rounded-pill {
        margin-left: 6px;
    }
    .attendee-count {
        margin: 4px 0;
        display: inline-block;
    }
    footer {
        font-size: 12px;
        line-height: 17px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .sticky-top .collapsed .fa-minus, .sticky-top .fa-plus {
        display: none !important;
    }
    .sticky-top .collapsed .fa-plus, .sticky-top .fa-minus {
        display: inline-block !important;
    }
}
